Plusieurs failles de sécurité qui affectent Tails 3.8 sont maintenant corrigées dans Tails 3.9.

Nous vous encourageons vivement à mettre à jour vers Tails 3.9 dès que possible.